<%@ page contentType="text/html;charset=GBK" %>
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>验证长度结果</title>
</head>

<body>
<%
	int limit=16;
	String str = request.getParameter("str");

	if(str==null || str.length()==0||str.length()>limit) {
		out.print("字符串为空或太长");
		return;
	}

	out.print("<br><font color='red'>验证通过</font>");
%>
</body>

</html>